The forum of the forums
Welcome to the Official Support Forum of Forumotion!

To take full advantage of everything offered by our forum, please log in if you are already a member, or join our community if you've not yet.



Create a free forum like this one.

the required plugin is not installed

View previous topic View next topic Go down

Solved the required plugin is not installed

Post by igeo b on June 17th 2011, 4:32 pm

Hi guys.
I try to put radio in my forum and the widget box says: "the required plugin is not installed"
I cant see any link to download the plugin....i have not idea what i must to do...any help :/


Last edited by igeo b on June 17th 2011, 4:36 pm; edited 1 time in total

igeo b
New Member

Posts : 12
Reputation : 0
Language : greek

Back to top Go down

Solved Re: the required plugin is not installed

Post by igeo b on June 17th 2011, 4:35 pm

I find it!!!. i lock the post

igeo b
New Member

Posts : 12
Reputation : 0
Language : greek

Back to top Go down

Solved Re: the required plugin is not installed

Post by Nera. on June 17th 2011, 4:47 pm

Solved ~ Garbage

Nera.
Energetic

Female Posts : 7077
Reputation : 2013
Language : English
Location : -

http://webartzforum.com

Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum